<?php
// Version: 2.3.5; SPortalAdmin

// Configuration area
$txt['sp-adminConfiguration'] = 'Postavke';
$txt['sp-adminConfigurationDesc'] = 'Ovo područje Vam omogućava da vidite SimplePortal informacije i da uređujete SimplePortal postavke.';
$txt['sp-adminGeneralSettingsName'] = 'Opće Postavke';
$txt['sp-adminBlockSettingsName'] = 'Blok Postavke';
$txt['sp-adminArticleSettingsName'] = 'Postavke Članka';

// General settings
$txt['portalactive'] = 'Odobri SimplePortal';
$txt['sp_portal_mode'] = 'Način rada Portal';
$txt['sp_portal_mode_options'] = 'Onemogućen|Naslovna Strana|Integracija|Samostalno';
$txt['sp_maintenance'] = 'Način rada Održavanje';
$txt['sp_standalone_url'] = 'Samostalna URL';
$txt['sp_disableForumRedirect'] = 'Onemogući Preusmjerenje Portala';
$txt['sp_disableColor'] = 'Onemogući Obojene Veze Članova';
$txt['sp_disable_random_bullets'] = 'Onemogući Obojene "Bullets" u blokovima';
$txt['sp_disable_php_validation'] = 'Onemogući PHP validaciju<br /><span class="smalltext">Preporučena vrijednost: Off</span>';
$txt['sp_disable_side_collapse'] = 'Onemogući pad strane';
$txt['portaltheme'] = 'Portal Tema';
$txt['portalthemedefault'] = 'Forum Zadano';
$txt['sp_resize_images'] = 'Promjene veličine slika na portalu';

// Block settings
$txt['showleft'] = 'Omogući Lijeve Blokove';
$txt['showright'] = 'Omogući Desne Blokove';
$txt['leftwidth'] = 'Širina Lijevih Blokova';
$txt['rightwidth'] = 'Širina Desnih Blokova';
$txt['sp_enableIntegration'] = 'Prikaži Blokove na Forumu';
$txt['sp_IntegrationHide'] = 'Sakrij Blokove u Forum području<br /><span class="smalltext"> <em>Prikaži Blokove na Forumu</em> setting<br />mora biti odobreno da bi radilo</span>';

// Article settings
$txt['articleactive'] = 'Omogući Članke';
$txt['articleperpage'] = 'Maximalno Članaka po Stranici';
$txt['articlelength'] = 'Maximalno Karaktera Prije Rezanja Članka';
$txt['articleavatar'] = 'Prikaži Autora Avatara';

// Blocks area
$txt['sp-adminBlockListName'] = 'Blok lista';
$txt['sp-adminBlockListDesc'] = 'Ova stranica prikazuje listu svih blokova koji su kreirani za portal ili forum';
$txt['sp-adminBlockAddName'] = 'Dodaj Blok';
$txt['sp-adminBlockAddDesc'] = 'Ova stranica omogućava kreiranje i dodavanje novih blokova na portal ili forum stranicu.';
$txt['sp-adminBlockLeftListDesc'] = 'Ova stranica prikazuje listu svih kreiranih lijevih blokova. Odabirom odgovarajuće opcije ovi blokovi se mogu mijenjati.';
$txt['sp-adminBlockRightListDesc'] = 'Ova stranica prikazuje listu svih kreiranih desnih blokova. Odabirom odgovarajuće opcije ovi blokovi se mogu mijenjati.';
$txt['sp-adminBlockTopListDesc'] = 'Ova stranica prikazuje listu svih kreiranih blokova na vrhu stranice. Odabirom odgovarajuće opcije ovi blokovi se mogu mijenjati.';
$txt['sp-adminBlockBottomListDesc'] = 'Ova stranica prikazuje listu svih kreiranih blokova na dnu stranice. Odabirom odgovarajuće opcije ovi blokovi se mogu mijenjati.';
$txt['sp-adminBlockHeaderListDesc'] = 'Ova stranica prikazuje listu svih kreiranih blokova u zaglavlju stranice. Odabirom odgovarajuće opcije ovi blokovi se mogu mijenjati.';
$txt['sp-adminBlockFooterListDesc'] = 'Ova stranica prikazuje listu svih kreiranih blokova u podnožju stranice. Odabirom odgovarajuće opcije ovi blokovi se mogu mijenjati.';

// Block list
$txt['sp-blocksBlocks'] = 'Blokovi';
$txt['sp-blocksActive'] = 'Aktivan';
$txt['sp-blocksActivate'] = 'Aktiviraj';
$txt['sp-blocksDeactivate'] = 'Isključi';
$txt['sp-blocksCreate'] = 'Kreiraj %s Blok';
$txt['sp-deleteblock'] = 'Da li ste sigurni da želite izbrisati ovaj blok?';
$txt['sp-blocks_select_destination'] = 'Odaberi mjesto za ovaj blok<strong>%1$s</strong>\'';
$txt['sp-blocks_move_here'] = 'Premjesti blok ovdje';
$txt['sp-blocks_cancel_moving'] = 'Poništi premještanje';

// Add/Edit blocks
$txt['sp-blocksSelectType'] = 'Odaberi Tip Bloka';
$txt['sp-blocksAdd'] = 'Dodaj Blok';
$txt['sp-blocksEdit'] = 'Uredi Blok';
$txt['sp-blocksPreview'] = 'Pregled';
$txt['sp-blocksDefaultLabel'] = 'Bez naslova';
$txt['sp-blocksDisabledBoth'] = 'Lijevi i desni blokovi trenutno nisu omogućeni';
$txt['sp-blocksDisabledLeft'] = 'Lijevi blokovi trenutno nisu omogućeni';
$txt['sp-blocksDisabledRight'] = 'Desni blokovi trenutno nisu omogućeni';
$txt['sp-blocksContent'] = 'Sadržaj';
$txt['sp-blocksColumn'] = 'Kolona';
$txt['sp_admin_blocks_col_permissions'] = 'Dozvole';
$txt['sp_admin_blocks_permissions_set_custom'] = 'Korinički';
$txt['sp_admin_blocks_permissions_set_guests'] = 'Gosti';
$txt['sp_admin_blocks_permissions_set_members'] = 'Članovi';
$txt['sp_admin_blocks_permissions_set_everyone'] = 'Svi';
$txt['sp_admin_blocks_col_custom_permissions'] = 'Korisničke dozvole';
$txt['sp_admin_blocks_custom_permissions_membergroup'] = 'Grupa članova';
$txt['sp_admin_blocks_custom_permissions_allowed_short'] = 'A'; // No translation
$txt['sp_admin_blocks_custom_permissions_disallowed_short'] = 'X'; // No translation
$txt['sp_admin_blocks_custom_permissions_denied_short'] = 'D'; // No translation
$txt['sp_admin_blocks_custom_permissions_allowed'] = 'Dozvoljeno';
$txt['sp_admin_blocks_custom_permissions_disallowed'] = 'Ne dozvoljeno';
$txt['sp_admin_blocks_custom_permissions_denied'] = 'Odbijeno';
$txt['sp-blocksRow'] = 'Redoslijed';
$txt['sp-blocksForce'] = 'Nije Padajući';
$txt['sp-blocksDisplayOptions'] = 'Prikaži Opcije';
$txt['sp-blocksAdvancedOptions'] = 'Napredne Opcije';
$txt['sp-blocksShowBlock'] = 'Prikaži Blok Uključeno';
$txt['sp-blocksOptionAllPages'] = 'Sve Stranice';
$txt['sp-blocksOptionAllActions'] = 'Sve Akcije';
$txt['sp-blocksOptionAllBoards'] = 'Svi Forumi';
$txt['sp-blocksOptionEverywhere'] = 'Svuda';
$txt['sp-blocksSelectActions'] = 'Odaberi Akciju';
$txt['sp-blocksSelectBoards'] = 'Odaberi Forume';
$txt['sp-blocksSelectPages'] = 'Odaberi Stranice';
$txt['sp_display_custom'] = 'Korisnički Prikaz Opcija';
$txt['sp-blocksStyleOptions'] = 'Stil Opcija';
$txt['sp-blocksTitleDefaultClass'] = 'Zadani Naslov Klasa';
$txt['sp-blocksTitleCustomClass'] = 'Korisnički Naslov Klasa';
$txt['sp-blocksTitleCustomStyle'] = 'Korisnički Naslov Stila';
$txt['sp-blocksBodyDefaultClass'] = 'Zadana Osnova Klase';
$txt['sp-blocksBodyCustomClass'] = 'Korisnička Osnova Klase';
$txt['sp-blocksBodyCustomStyle'] = 'Korisnička Osnova Stila';
$txt['sp-blocksNoTitle'] = 'Nema Naslova';
$txt['sp-blocksNoBody'] = 'Nema Osnove';

// Block labels
$txt['sp_function_sp_userInfo_label'] = 'Članske Informacije';
$txt['sp_function_sp_latestMember_label'] = 'Posljednji Član';
$txt['sp_function_sp_whosOnline_label'] = 'Trenutno prisutano';
$txt['sp_function_sp_showPoll_label'] = 'Anketa';
$txt['sp_function_sp_boardStats_label'] = 'Statistika Foruma';
$txt['sp_function_sp_quickSearch_label'] = 'Brza Pretraga';
$txt['sp_function_sp_topPoster_label'] = 'Najviše Objava';
$txt['sp_function_sp_topStatsMember_label'] = 'Naj Članske Statistike';
$txt['sp_function_sp_topBoards_label'] = 'Naj Forumi';
$txt['sp_function_sp_topTopics_label'] = 'Naj Teme';
$txt['sp_function_sp_recent_label'] = 'Nedavne Objave/Teme';
$txt['sp_function_sp_boardNews_label'] = 'Glavni Forum Vijesti';
$txt['sp_function_sp_news_label'] = 'Forum Vijesti';
$txt['sp_function_sp_attachmentImage_label'] = 'Nedavne Slike Dodatak';
$txt['sp_function_sp_attachmentRecent_label'] = 'Nedavni Dodaci';
$txt['sp_function_sp_calendar_label'] = 'Kalendar';
$txt['sp_function_sp_calendarInformation_label'] = 'Kalendar Informacije';
$txt['sp_function_sp_rssFeed_label'] = 'RSS Kanali';
$txt['sp_function_sp_theme_select_label'] = 'Odabir Teme';
$txt['sp_function_sp_staff_label'] = 'Lista Osoblja';
$txt['sp_function_sp_articles_label'] = 'Članci';
$txt['sp_function_sp_shoutbox_label'] = 'Shoutbox'; // No translation
$txt['sp_function_sp_gallery_label'] = 'Galerija';
$txt['sp_function_sp_arcade_label'] = 'Arcade'; // No translation
$txt['sp_function_sp_shop_label'] = 'Prodavnica';
$txt['sp_function_sp_blog_label'] = 'Blog'; // No translation
$txt['sp_function_sp_menu_label'] = 'Forum Izbornik';
$txt['sp_function_sp_bbc_label'] = 'Korisnički BBC';
$txt['sp_function_sp_html_label'] = 'Korisnički HTML';
$txt['sp_function_sp_php_label'] = 'Korisnički PHP';

// Block descriptions
$txt['sp_function_sp_latestMember_desc'] = 'Prikazuje posljednjeg člana i datum registracije istog.';
$txt['sp_function_sp_userInfo_desc'] = 'Prikazuje informacije o članu ukoliko je isti prijavljen, i box za prijavu ukoliko je posjetilac gost.';
$txt['sp_function_sp_whosOnline_desc'] = 'Prikazuje listu trenutno prisutnih.';
$txt['sp_function_sp_showPoll_desc'] = 'Prikazuje anketu sa glasačkim opcijama ukoliko posjetilac može glasati, ili rezultat ukoliko posjetilac ne može glasati.';
$txt['sp_function_sp_boardStats_desc'] = 'Prikazuje neke statističke informacije o forumu.';
$txt['sp_function_sp_quickSearch_desc'] = 'Prikazuje jednostavan oblik brze pretrage.';
$txt['sp_function_sp_topPoster_desc'] = 'Prikazuje naj članove sa brojem njihovih objava i avatare.';
$txt['sp_function_sp_topStatsMember_desc'] = 'Prikazuje razne vrste članskih statistika.';
$txt['sp_function_sp_topBoards_desc'] = 'Prikazuje listu foruma prema njihovoj aktivnosti.';
$txt['sp_function_sp_topTopics_desc'] = 'Prikazuje listu tema prema njihovoj aktivnosti.';
$txt['sp_function_sp_recent_desc'] = 'Prikazuje listu nedavnih postova i tema foruma.';
$txt['sp_function_sp_boardNews_desc'] = 'Prikazuje listu postova odabranog foruma.';
$txt['sp_function_sp_news_desc'] = 'Prikazuje nasumicno vijesti.';
$txt['sp_function_sp_attachmentImage_desc'] = 'Prikazuje listu nedavnih dadataka slika.';
$txt['sp_function_sp_attachmentRecent_desc'] = 'Prikazuje listu nedavnih dodataka.';
$txt['sp_function_sp_calendar_desc'] = 'Prikazuje puni mjesečni kalendar sa svim događajima.';
$txt['sp_function_sp_calendarInformation_desc'] = 'Prikazuje informacije u kalendaru kao sto su rođendani, događaji i praznici.';
$txt['sp_function_sp_rssFeed_desc'] = 'Prikazuje jednu RSS kolonu.';
$txt['sp_function_sp_theme_select_desc'] = 'Prikazuje listu dostupnih tema i dozvoljava članovima odabir jedne.';
$txt['sp_function_sp_staff_desc'] = 'Prikazuje listu forum osoblja sa njihovim pozicijama i avatarima.';
$txt['sp_function_sp_articles_desc'] = 'Prikazuje nedavne ili nasumične članke.';
$txt['sp_function_sp_shoutbox_desc'] = 'Prikazuje shoutbox.';
$txt['sp_function_sp_gallery_desc'] = 'Prikazuje listu nedavno dodatih predmeta u galeriju.';
$txt['sp_function_sp_arcade_desc'] = 'Prikazuje listu raznih statistika iz "arcade" ukoliko je "arcade mod" instaliran.';
$txt['sp_function_sp_shop_desc'] = 'Prikazuje najbogatije članove ili razne predmete iz prodavnice ukoliko je "shop mod" instaliran.';
$txt['sp_function_sp_blog_desc'] = 'Prikazuje razne informacije iz forum bloga.';
$txt['sp_function_sp_menu_desc'] = 'Prikazuje vertikalni forum izbornk.';
$txt['sp_function_sp_bbc_desc'] = 'Korisnički blok gdje BBC sadržaj može biti dodat.';
$txt['sp_function_sp_html_desc'] = 'Korisnički blok gdje HTML sadržaj može biti dodat.';
$txt['sp_function_sp_php_desc'] = 'Korisnički blok gdje PHP sadržaj može biti dodat.';

// Block parameters
$txt['sp_param_sp_latestMember_limit'] = 'Prikazati Članove';
$txt['sp_param_sp_whosOnline_online_today'] = 'Danas Prisutno Posjetioca';
$txt['sp_param_sp_boardStats_averages'] = 'Prikaži Prosjek';
$txt['sp_param_sp_topPoster_limit'] = 'Prikaz Naj Postere';
$txt['sp_param_sp_topPoster_type'] = 'Prikaz';
$txt['sp_param_sp_topStatsMember_type'] = 'Tip Liste Naj Članova';
$txt['sp_param_sp_topStatsMember_limit'] = 'Prikaz Članova';
$txt['sp_param_sp_topStatsMember_enable_label'] = 'Omoguči oznaku za listu';
$txt['sp_param_sp_topStatsMember_list_label'] = 'Oznaka liste';
$txt['sp_param_sp_topStatsMember_sort_asc'] = 'Sortiraj obrnutim redoslijedom';
$txt['sp_param_sp_topStatsMember_last_active_limit'] = 'Ukloni neaktivne Članove sa liste<br /><span class="smalltext">(Vrijeme u danima)</span>';
$txt['sp_param_sp_recent_limit'] = 'Nedavni Postovi ili Teme za prikaz';
$txt['sp_param_sp_recent_type'] = 'Prikaz';
$txt['sp_param_sp_recent_display'] = 'Tip prikaza';
$txt['sp_param_sp_recent_boards'] = 'Uključi forume';
$txt['sp_param_sp_topTopics_type'] = 'Tip sortiranja';
$txt['sp_param_sp_topTopics_limit'] = 'Teme za Prikaz';
$txt['sp_param_sp_topBoards_limit'] = 'Forumi za Prikaz';
$txt['sp_param_sp_showPoll_topic'] = 'ID Teme';
$txt['sp_param_sp_showPoll_type'] = 'Tip';
$txt['sp_param_sp_boardNews_board'] = 'Forumi';
$txt['sp_param_sp_boardNews_limit'] = 'Teme za Prikaz';
$txt['sp_param_sp_boardNews_start'] = 'Početni Post ID';
$txt['sp_param_sp_boardNews_length'] = 'Najviše znakova';
$txt['sp_param_sp_boardNews_avatar'] = 'Prikaži Avatare';
$txt['sp_param_sp_boardNews_per_page'] = 'Postova Po Stranici';
$txt['sp_param_sp_attachmentImage_limit'] = 'Slike za Prikaz';
$txt['sp_param_sp_attachmentImage_direction'] = 'Smjer Lista';
$txt['sp_param_sp_attachmentImage_disablePoster'] = 'Ukloni Ime Postera Slika';
$txt['sp_param_sp_attachmentImage_disableDownloads'] = 'Ukloni Skidanje Slika';
$txt['sp_param_sp_attachmentImage_disableLink'] = 'Ukloni Vezu za Skidanje slika';
$txt['sp_param_sp_attachmentRecent_limit'] = 'Dodatak za Prikaz';
$txt['sp_param_sp_calendar_events'] = 'Prikaži Događaje';
$txt['sp_param_sp_calendar_birthdays'] = 'Prikaži Rođendane';
$txt['sp_param_sp_calendar_holidays'] = 'Prikaži Praznike';
$txt['sp_param_sp_calendarInformation_events'] = 'Prikaži Događaje';
$txt['sp_param_sp_calendarInformation_future'] = 'Broj dana u budućnosti za prikaz događaja';
$txt['sp_param_sp_calendarInformation_birthdays'] = 'Prikaži Rođendane';
$txt['sp_param_sp_calendarInformation_holidays'] = 'Prikaži Praznike';
$txt['sp_param_sp_rssFeed_url'] = 'Kolona URL';
$txt['sp_param_sp_rssFeed_show_title'] = 'Prikaži Naslov';
$txt['sp_param_sp_rssFeed_show_content'] = 'Prikaži Sadržaj';
$txt['sp_param_sp_rssFeed_show_date'] = 'Prikaži Datum';
$txt['sp_param_sp_rssFeed_strip_preserve'] = 'Oznake za Sačuvati';
$txt['sp_param_sp_rssFeed_count'] = 'Predmeti za Prikaz';
$txt['sp_param_sp_rssFeed_limit'] = 'Znakovni limit';
$txt['sp_param_sp_staff_lmod'] = 'Iskljući Lokalne Moderatore';
$txt['sp_param_sp_articles_category'] = 'Kategorija';
$txt['sp_param_sp_articles_limit'] = 'Članci za Prikaz';
$txt['sp_param_sp_articles_type'] = 'Tip Prikaza';
$txt['sp_param_sp_articles_image'] = 'Slika';
$txt['sp_param_sp_shoutbox_shoutbox'] = 'Shoutbox za Prikaz';
$txt['sp_param_sp_gallery_limit'] = 'Predmeti za Prikaz';
$txt['sp_param_sp_gallery_type'] = 'Prikaz';
$txt['sp_param_sp_gallery_direction'] = 'Pravac Liste';
$txt['sp_param_sp_arcade_limit'] = 'Predmeti za Prikaz';
$txt['sp_param_sp_arcade_type'] = 'Prikaz';
$txt['sp_param_sp_shop_style'] = 'Prikaz';
$txt['sp_param_sp_shop_limit'] = 'Predmeti za Prikaz';
$txt['sp_param_sp_shop_type'] = 'Tip novca';
$txt['sp_param_sp_shop_sort'] = 'Tip predmeta';
$txt['sp_param_sp_blog_limit'] = 'Predmeti za Prikaz';
$txt['sp_param_sp_blog_type'] = 'Tip Predmeta';
$txt['sp_param_sp_blog_sort'] = 'Prikaz';
$txt['sp_param_sp_html_content'] = 'Korisnički HTML';
$txt['sp_param_sp_bbc_content'] = 'Korisnički BBC';
$txt['sp_param_sp_php_content'] = 'Korisnički PHP';

// Parameter options
$txt['sp_param_sp_topPoster_type_options'] = 'Cijelo vrijeme|Danas|Ove sedmice|Ovog mjeseca';
$txt['sp_param_sp_topStatsMember_type_options'] = 'Ukupno Vremena Prisutni|Postovi|Dobra Karma|Loša Karma|Ukupno  Karma|Thank-O-Matic Naj Dato|Thank-O-Matic Naj Primljeno|Automatska Karma Dobro|Automatska Karma Loše|Automatska Karma Ukupno|Napredni Reputacijski Sistem Najbolje|Napredni Reputacijski Sistem Najgore';
$txt['sp_param_sp_recent_type_options'] = 'Postovi|Teme';
$txt['sp_param_sp_recent_display_options'] = 'Kompaktan|Cijel';
$txt['sp_param_sp_topTopics_type_options'] = 'Odgovori|Pregledano';
$txt['sp_param_sp_showPoll_type_options'] = 'Normalno|Nedavno|Nasumice';
$txt['sp_param_sp_attachmentImage_direction_options'] = 'Vertikalno|Horizontalno';
$txt['sp_param_sp_articles_type_options'] = 'Zadnji|Nasumice';
$txt['sp_param_sp_articles_image_options'] = 'Nijedan|Poster Avatar|Kategorija Slika';
$txt['sp_param_sp_gallery_type_options'] = 'Zadnji|Nasumice';
$txt['sp_param_sp_gallery_direction_options'] = 'Vertikalno|Horizontalno';
$txt['sp_param_sp_arcade_type_options'] = 'Najviše Igrano|Najbolji Igrači|Najduže Prvi';
$txt['sp_param_sp_shop_style_options'] = 'Članovi|Predmeti';
$txt['sp_param_sp_shop_type_options'] = 'Ukupno|Džep|Banka';
$txt['sp_param_sp_shop_sort_options'] = 'Nedavno|Nasumice';
$txt['sp_param_sp_blog_type_options'] = 'Članci|Blogovi';
$txt['sp_param_sp_blog_sort_options'] = 'Zadnji|Nasumice';

// Articles area
$txt['sp-adminArticleListName'] = 'Lista Članaka';
$txt['sp-adminArticleListDesc'] = 'Ova stranica prikazuje listu svih tema koje su dodate kao članci. Ovo može biti mijenjano odabirom odgovarajuće opcije.';
$txt['sp-adminArticleAddName'] = 'Dodaj Članak';
$txt['sp-adminArticleAddDesc'] = 'Ova stranica odobrava dodavanje članaka na portal stranicu.';
$txt['sp-adminArticleAddNoTopics'] = 'Ovaj forum nema ostale teme koje mogu biti dodate kao članci.';

// Article list
$txt['sp-articlesRemove'] = 'Ukloni Odabrano';
$txt['sp-articlesConfirm'] = 'Da li sigurno želite obrisati ove članke?';
$txt['sp-articlesDeleteConfirm'] = 'Da li sigurno želite obrisati ove članke?';

// Add/Edit articles
$txt['sp-articlesAdd'] = 'Dodaj Članak';
$txt['sp-articlesEdit'] = 'Uredi Članak';
$txt['sp-articlesCategory'] = 'Članak Kategorija';
$txt['sp-articlesApproved'] = 'Odobreno';

// Categories area
$txt['sp-adminCategoryListName'] = 'Lista Kategorija';
$txt['sp-adminCategoryListDesc'] = 'Ova stranica prikazuje listu kategorija članaka koje su kreirane.Ovo može biti mijenjano odabirom odgovarajuće opcije.';
$txt['sp-adminCategoryAddName'] = 'Dodaj Kategoriju';
$txt['sp-adminCategoryAddDesc'] = 'Ova stranica omogućava da nove kategorije budu dodate za članke i da ih smjestite u njih.';

// Category list
$txt['sp-categoriesCategories'] = 'Kategorije';

// Add/Edit category
$txt['sp-categoriesAdd'] = 'Dodaj Kategoriju';
$txt['sp-categoriesEdit'] = 'Uredi Kategoriju';
$txt['sp-categoriesName'] = 'Ime';
$txt['sp-categoriesPicture'] = 'Slika URL';
$txt['sp-categoriesPublish'] = 'Objavi na Portal';

// Delete category
$txt['sp-categoriesDelete'] = 'Izbriši Kategoriju';
$txt['sp-categoriesDeleteCount'] = 'Ima %s članak(a) u ovoj kategoriji.';
$txt['sp-categoriesDeleteOption1'] = 'Da li želite premjestiti ove članke u drugu kategoriju?';
$txt['sp-categoriesDeleteOption2'] = 'Brisanjem ove kategorije vaši članci će takođe biti obrisani.';
$txt['sp-categoriesDeleteConfirm'] = 'Da li ste sigurni da želite izbrisati ovu kategoriju?';
$txt['sp-categoriesMove'] = 'Premjesti';
$txt['sp-categoriesMoveTo'] = 'Premjesti U';

// Block list titles
$txt['sp-adminColumnType'] = 'Tip';
$txt['sp-adminColumnMove'] = 'Premjesti';

// Article list titles
$txt['sp-adminColumnTopic'] = 'Tema';
$txt['sp-adminColumnBoard'] = 'Forum';
$txt['sp-adminColumnPoster'] = 'Postavljač';
$txt['sp-adminColumnTime'] = 'Vrijeme';
$txt['sp-adminColumnCategory'] = 'Kategorija';
$txt['sp-adminColumnApproved'] = 'Odobreno';

// Category list titles
$txt['sp-adminColumnPicture'] = 'Slika';
$txt['sp-adminColumnArticles'] = 'Članci';
$txt['sp-adminColumnPublish'] = 'Objavi';

// Pages Area
$txt['sp_admin_pages_title'] = 'Stranice';
$txt['sp_admin_pages_list'] = 'Lista Stranica';
$txt['sp_admin_pages_add'] = 'Dodaj Stranicu';
$txt['sp_admin_pages_edit'] = 'Uredi Stranicu';
$txt['sp_admin_pages_remove'] = 'Izbriši Stranice';
$txt['sp_admin_pages_preview'] = 'Pregled';
$txt['sp_admin_pages_general'] = 'Opće Postavke';
$txt['sp_admin_pages_style'] = 'Stil Postavki';

$txt['sp_admin_pages_desc'] = 'U ovoj oblasti možeš kreirati i uređivati SimplePortal stranice.';
$txt['sp_pages_remove_confirm'] = 'Da li ste sigurni da želite izbrisati odabrane stranice?';
$txt['sp_admin_pages_delete_confirm'] = 'Da li ste sigurni da želite izbrisati odabranu stranicu?';
$txt['sp_error_no_pages'] = 'Nema dostupnih stranica.';
$txt['sp_error_page_name_empty'] = 'Oprostite, ostavili ste ime stranice prazno.';
$txt['sp_error_page_namespace_empty'] = 'Oprostite, ostavili ste ID stranice prazno.';
$txt['sp_error_page_namespace_duplicate'] = 'Oprostite, odabrani ID stranice je već u upotrebi.';
$txt['sp_error_page_namespace_invalid_chars'] = 'Oprostite, postoje nevažeći znakovi u ID stranice. ID stranice može sadržavati samo slova, brojeve i podvlaćenja.';
$txt['sp_error_page_namespace_numeric'] = 'Oprostite, ID stranice ne može sadržavati samo brojeve. ID stranice sadržavati i slova ili podvlaćenja.';

$txt['sp_admin_pages_col_title'] = 'Naslov';
$txt['sp_admin_pages_col_namespace'] = 'ID Stranice';
$txt['sp_admin_pages_col_body'] = 'Osnova';
$txt['sp_admin_pages_col_type'] = 'Tip';
$txt['sp_admin_pages_col_views'] = 'Pregledi';
$txt['sp_admin_pages_col_status'] = 'Aktivan';
$txt['sp_admin_pages_col_actions'] = 'Aktivnosti';
$txt['sp_admin_pages_col_permissions'] = 'Dozvole';
$txt['sp_admin_pages_permissions_set_custom'] = 'Korisnički';
$txt['sp_admin_pages_permissions_set_guests'] = 'Gosti';
$txt['sp_admin_pages_permissions_set_members'] = 'Članovi';
$txt['sp_admin_pages_permissions_set_everyone'] = 'Svi';
$txt['sp_admin_pages_col_custom_permissions'] = 'Korisničke Dozvole';
$txt['sp_admin_pages_custom_permissions_membergroup'] = 'Članska Grupa';
$txt['sp_admin_pages_custom_permissions_allowed_short'] = 'A'; // No translation
$txt['sp_admin_pages_custom_permissions_disallowed_short'] = 'X'; // No translation
$txt['sp_admin_pages_custom_permissions_denied_short'] = 'D'; // No translation
$txt['sp_admin_pages_custom_permissions_allowed'] = 'Dozvoljeno';
$txt['sp_admin_pages_custom_permissions_disallowed'] = 'Zabranjeno';
$txt['sp_admin_pages_custom_permissions_denied'] = 'Odbijeno';
$txt['sp_admin_pages_col_blocks'] = 'Blokovi';
$txt['sp_admin_pages_activate'] = 'Aktiviraj';
$txt['sp_admin_pages_deactivate'] = 'Deaktiviraj';

$txt['sp_pages_default_title'] = 'Bez Naslova';

$txt['sp_pages_type_bbc'] = 'BBC'; // No translation
$txt['sp_pages_type_html'] = 'HTML'; // No translation
$txt['sp_pages_type_php'] = 'PHP'; // No translation

// Shoutboxes Area
$txt['sp_admin_shoutbox_title'] = 'Shoutbox'; // No translation
$txt['sp_admin_shoutbox_list'] = 'Shoutbox Lista';
$txt['sp_admin_shoutbox_add'] = 'Dodaj Shoutbox';
$txt['sp_admin_shoutbox_edit'] = 'Uredi Shoutbox';
$txt['sp_admin_shoutbox_prune'] = 'Isprazni Shoutbox';
$txt['sp_admin_shoutbox_remove'] = 'Izbriši Shoutboxove';

$txt['sp_admin_shoutbox_desc'] = 'U ovoj oblasti možeš kreirati i uređivati shoutboxove.';
$txt['sp_shoutbox_remove_confirm'] = 'Da li ste sigurni da želite izbrisati odabrane shoutboxove?';
$txt['sp_admin_shoutbox_delete_confirm'] = 'Da li ste sigurni da želite izbrisati ovaj shoutbox?';
$txt['sp_error_no_shoutbox'] = 'Nema dostupnih shoutboxova.';
$txt['sp_error_shoutbox_name_duplicate'] = 'Oprostite, već postoji shoutbox sa tim imenom.';

$txt['sp_admin_shoutbox_col_name'] = 'Ime';
$txt['sp_admin_shoutbox_col_shouts'] = 'Shouts'; // No translation
$txt['sp_admin_shoutbox_col_caching'] = 'Pričuva';
$txt['sp_admin_shoutbox_col_status'] = 'Status'; // No translation
$txt['sp_admin_shoutbox_col_actions'] = 'Aktivnosti';
$txt['sp_admin_shoutbox_col_permissions'] = 'Dozvole';
$txt['sp_admin_shoutbox_permissions_set_custom'] = 'Korisnički';
$txt['sp_admin_shoutbox_permissions_set_guests'] = 'Gosti';
$txt['sp_admin_shoutbox_permissions_set_members'] = 'Članovi';
$txt['sp_admin_shoutbox_permissions_set_everyone'] = 'Svi';
$txt['sp_admin_shoutbox_col_custom_permissions'] = 'Korisničke Dozvole';
$txt['sp_admin_shoutbox_custom_permissions_membergroup'] = 'Članska Grupa';
$txt['sp_admin_shoutbox_custom_permissions_allowed_short'] = 'A'; // No translation
$txt['sp_admin_shoutbox_custom_permissions_disallowed_short'] = 'X'; // No translation
$txt['sp_admin_shoutbox_custom_permissions_denied_short'] = 'D'; // No translation
$txt['sp_admin_shoutbox_custom_permissions_allowed'] = 'Dozvoljeno';
$txt['sp_admin_shoutbox_custom_permissions_disallowed'] = 'Zabranjeno';
$txt['sp_admin_shoutbox_custom_permissions_denied'] = 'Odbijeno';
$txt['sp_admin_shoutbox_col_moderators'] = 'Moderatori';
$txt['sp_admin_shoutbox_col_reverse'] = 'Obrnuti Redoslijed';
$txt['sp_admin_shoutbox_activate'] = 'Aktiviraj';
$txt['sp_admin_shoutbox_deactivate'] = 'Onemogući';

$txt['sp_shoutbox_default_name'] = 'Shoutbox Bez Imena';

$txt['sp_admin_shoutbox_col_warning'] = 'Upozorenje';
$txt['sp_admin_shoutbox_col_bbc'] = 'Dozvoljen BBC';
$txt['sp_admin_shoutbox_col_height'] = 'Visina<span class="mali tekst">(pixels)</span>';
$txt['sp_admin_shoutbox_col_num_show'] = 'Shouts za prikaz';
$txt['sp_admin_shoutbox_col_num_max'] = 'Ukupno shouts';
$txt['sp_admin_shoutbox_col_refresh'] = 'Auto osvježi<span class="malitekst">(seconds)</span>';

$txt['sp_admin_shoutbox_opt_all'] = 'Izbriši sav shouts';
$txt['sp_admin_shoutbox_opt_days'] = 'Izbriši shouts stariji od broja dana';
$txt['sp_admin_shoutbox_opt_member'] = 'Izbriši shouts objavljen od člana';

$txt['sp_admin_shoutbox_block_redirect_message'] = '<p>Čestitke, kreirali ste novi shoutbox!</p>
<p>iako još neće biti prikazan na vašem forumu. Potrebno je da kreirate shoutbox blok, prije nego vaši korisnici mogu koristiti shoutbox.</p>
<p>Klikni <a href="%s">ovdje</a> da kreiraš novi shoutbox blok za ovaj shoutbox.</p>
<p>Klikni <a href="%s">ovdje</a> da nastaviš na listu shoutboxova.</p>';

// General titles
$txt['sp-adminColumnAction'] = 'Aktivnost';
$txt['sp-adminColumnName'] = 'Ime';

// Miscellaneous strings
$txt['sp-positionLeft'] = 'Lijevo';
$txt['sp-positionTop'] = 'Gore';
$txt['sp-positionBottom'] = 'Dole';
$txt['sp-positionRight'] = 'Desno';
$txt['sp-positionHeader'] = 'Zaglavlje';
$txt['sp-positionFooter'] = 'Podnožje';
$txt['sp-placementBefore'] = 'Prije';
$txt['sp-placementAfter'] = 'Poslije';
$txt['sp-placementUnchanged'] = 'Nepromijenjeno';
$txt['sp-stateYes'] = 'Da';
$txt['sp-stateNo'] = 'Ne';

// Information area
$txt['sp-info_title'] = 'Informacije';
$txt['sp-info_desc'] = 'Jedan koristan sistem, i SimplePortal informacije.';
$txt['sp-info_live'] = 'Uživo sa SimplePortala...';
$txt['sp-info_no_live'] = 'Oprostite! U ovom momentu ne možete se spojiti na simpleportal.net\'s najnovije vijesti datoteka.';
$txt['sp-info_general'] = 'Glavne Informacije';
$txt['sp-info_versions'] = 'Informacije o Verziji';
$txt['sp-info_your_version'] = 'Vaša Verzija';
$txt['sp-info_current_version'] = 'Trenutna Verzija';
$txt['sp-info_managers'] = 'Menadžeri';
$txt['sp-info_intro'] = 'SimplePortal Tim želi se zahvaliti svima koji su pomogli da SimplePortal bude ono što je danas, i Simple Machines Timu za sjajan program foruma, SMF. Ovo ništa ne bi bilo moguće bez vas, naših korisnika, i SMF.';
$txt['sp-info_team'] = 'Tim';
$txt['sp-info_special'] = 'Posebna Zahvala';
$txt['sp-info_and'] = 'i';
$txt['sp-info_anyone'] = 'Za svakoga koga smo možda zaboravili, hvala vam!';
$txt['sp-info_groups_pm'] = 'Projekt Menadžeri';
$txt['sp-info_groups_dev'] = 'Programeri';
$txt['sp-info_groups_support'] = 'Podrška Stručnjaka';
$txt['sp-info_groups_customize'] = 'Prilagoditelji';
$txt['sp-info_groups_language'] = 'Jezički Menadžeri';
$txt['sp-info_groups_marketing'] = 'Marketing'; // No translation
$txt['sp-info_groups_beta'] = 'Beta Testeri';
$txt['sp-info_groups_translators'] = 'Prevoditelji';
$txt['sp-info_translators_message'] = 'Hvala na vašem trudu da internacionalizirate SimplePortal.';
$txt['sp-info_groups_founder'] = 'Utemeljitelj SimplePortala';
$txt['sp-info_groups_orignal_pm'] = 'Izvorni Projekt Menadžer';
$txt['sp-info_fam_fam'] = 'Lijepe Ikone';
$txt['sp-info_fam_fam_message'] = 'Mark James za njegove <a href="http://www.famfamfam.com/lab/icons/silk/">Fam Fam Fam Silk Ikone</a>.';
$txt['sp-info_contribute'] = 'Da li vam je SimplePortal koristan? <a href="%s" target="_blank">Doprinos za projekt!</a>';

// Permissions
$txt['permissiongroup_sp'] = 'SimplePortal'; // No translation
$txt['permissiongroup_simple_sp'] = 'SimplePortal'; // No translation
$txt['permissionname_sp_admin'] = 'Upravljaj portalom';
$txt['permissionhelp_sp_admin'] = 'Ove dozvole omogućavaju korisnicima da upravljaju SimplePortalom.';
$txt['permissionname_sp_manage_settings'] = 'Uredi portal postavke';
$txt['permissionhelp_sp_manage_settings'] = 'Ove dozvole omogućavaju korisnicima da uređuju SimplePortal postavke.';
$txt['permissionname_sp_manage_blocks'] = 'Uredi portal blokove';
$txt['permissionhelp_sp_manage_blocks'] = 'Ove dozvole omogućavaju korisnicima da uređuju SimplePortal blokove.';
$txt['permissionname_sp_manage_articles'] = 'Uredi portal članke';
$txt['permissionhelp_sp_manage_articles'] = 'Ove dozvole omogućavaju korisnicima da uređuju SimplePortal članke.';
$txt['permissionname_sp_manage_pages'] = 'Uredi portal stranice';
$txt['permissionhelp_sp_manage_pages'] = 'Ove dozvole omogućavaju korisnicima da uređuju SimplePortal stranice.';
$txt['permissionname_sp_manage_shoutbox'] = 'Uredi portal shoutboxove';
$txt['permissionhelp_sp_manage_shoutbox'] = 'Ove dozvole omogućavaju korisnicima da uređuju SimplePortal shoutboxove.';
$txt['permissionname_sp_add_article'] = 'Možeš dodati članak';
$txt['permissionhelp_sp_add_article'] = 'Ove dozvole omogućavaju korisnicima da dodaju članke.';
$txt['permissionname_sp_auto_article_approval'] = 'Odobravanje članka automatski';
$txt['permissionhelp_sp_auto_article_approval'] = 'Ove dozvole omogućavaju korisnicima da dodaju članke bez traženja dozvole.';
$txt['permissionname_sp_remove_article'] = 'Može ukloniti članak';
$txt['permissionhelp_sp_remove_article'] = 'Ove dozvole omogućavaju korisnicima da izbrišu članak.';

// Compatibility strings
$txt['sp-adminCatHelp'] = 'Ovdje možeš urediti ili konfigurisati SimplePortal.';
$txt['sp-adminCatDesc'] = 'Ovdje možeš urediti ili konfigurisati SimplePortal.';

?>