<?php
// Version: 2.3.5; SPortalHelp

global $helptxt;

// Configuration area
$helptxt['sp_ConfigurationArea'] = 'Ovdje možeš konfigurisati SimplePortal i upoznati sve što trebaš.';

// General settings
$helptxt['portalactive'] = 'Ovo omogućava stranicu portala.';
$helptxt['sp_portal_mode'] = 'SimplePortal se može pokrenuti na nekoliko načina. Ova opcija omogućava da odabereš način koji želiš koristiti. Podržani načini uključuju:<br /><br />
<strong>Onemogućen:</strong> Ovo će u cjelosti onemogućiti portal.<br /><br />
<strong>Prednjastrana:</strong> Ovo je zadana postavka. Portal stranica će pozdraviti posjetioce umjesto rubrika. Članovi će imati pristup glavnom forumu korištenjem "forum" akcije, kojoj mogu prići sa dugmetom"forum" .<br /><br />
<strong>Integracija:</strong> Ovo će onemogućiti stranicu portala. Blokovi se mogu koristiti samo u forumu.<br /><br />
<strong>Samostalno:</strong> Ovo će omogućiti prikaz portala sa različite url, udaljeno od foruma. Portal stranica se pojavljuje kao "Samostalna URL" opcija. Za detalje, provjeri PortalStandalone.php fajl koji se nalazi u korjenu foruma.';
$helptxt['sp_maintenance'] = 'Kada je uključeno održavanje, portal je vidljiv samo članovima sa SimplePortal moderatorskim dozvolama.';
$helptxt['sp_standalone_url'] = 'Cijeli URL prema samostalnom fajlu.<br /><br />Primjenr: http://mojforum.com/portal.php';
$helptxt['portaltheme'] = 'Odaberi temu koja će biti korištena za portal.';
$helptxt['sp_disableForumRedirect'] = 'Ukoliko je ovaj box označen, posjetioci će biti preusmjereni na portal nakon prijave ili odjave. Ukoliko je ovaj box označen, onda će posjetioci biti usmjereni na index stranicu foruma.';
$helptxt['sp_disableColor'] = 'Ukoliko je "Member Color Link mod" instaliran, ovo će onemogućiti ovaj mod na portalu (osim u listi prisutnih).';
$helptxt['sp_disable_random_bullets'] = 'Onemogućavanja nasumično obojenih zrna slika korištenih u listama portala.';
$helptxt['sp_disable_php_validation'] = 'Onemogući validaciju PHP koda blokova, koja služi kao prevencija greški u bazi i sintaks greški.';
$helptxt['sp_disable_side_collapse'] = 'Onemogući mogučnost pada lijeve i desne strane portala.';
$helptxt['sp_resize_images'] = 'Odobrava promjenu veličine slika u člancima i forum vijesti na 300x300px, kao prevencija mogućih prekoračenja.';

// Block settings
$helptxt['showleft'] = 'Ovo će odobriti blokove sa lijeve strane portala i unutar foruma.';
$helptxt['showright'] = 'Ovo će odobriti blokove sa desne strane portala i unutar foruma.';
$helptxt['leftwidth'] = 'Ukoliko su odobreni blokovi sa lijeve strane, njihova širina može biti određena ovdje. Širina može biti određena u pikselima (px) ili u procentima (%).';
$helptxt['rightwidth'] = 'Ukoliko su odobreni blokovi sa desne strane, njihova širina može biti određena ovdje. Širina može biti određena u pikselima (px) ili u procentima (%).';
$helptxt['sp_enableIntegration'] = 'Ove postavke odobravaju blokove unutar foruma. Dozvoljavaju napredni<em>Prikaz Opcija</em>da budu određene za svaki blok.';
$helptxt['sp_IntegrationHide'] = 'Sakrij blokove u pojedinim dijelovima foruma.  <em>Prikaži blokove u Forumu</em> Da bi ovo radilo postavke moraju biti odobrene.';

// Article settings
$helptxt['articleactive'] = 'Ove postavke odobravaju članke da budu prikazani na portalu.';
$helptxt['articleperpage'] = 'Ovo postavlja maksimalni broj članaka za prikaz po stranici.';
$helptxt['articlelength'] = 'Ova postavka omogućava određivanje limita broja znakova koji se može prikazati u jednom članaku na stranici portala. Ukoliko članak prmašuje ovaj limit biće skraćen i dobit će jednu elipsa(...) vezu na kraju, koja dozvoljava posjetiocu da vidi ostatak članka.';
$helptxt['articleavatar'] = 'Ukoliko su ove postavke odobrene autori avatara će biti prikazani uz svaki članak .';

// Blocks area
$helptxt['sp_BlocksArea'] = 'Blokovi su boksovi koji mogu prikazani na portalu ili unutar foruma. Ova sekcija odobrava promjene postojećih blokova, i kreiranje novih.';

// Block list
$helptxt['sp-blocksLeftList'] = 'Ovi blokovi su prikazani na lijevoj strani portala i foruma.';
$helptxt['sp-blocksTopList'] = 'Ovi blokovi su centrirani na vrhu portala i foruma.';
$helptxt['sp-blocksBottomList'] = 'Ovi blokovi su centrirani na dnu portala i foruma.';
$helptxt['sp-blocksRightList'] = 'Ovi blokovi su prikazani na desnoj strani portala i foruma.';
$helptxt['sp-blocksHeaderList'] = 'Ovi blokovi su prikazani na vrhu strane portala i foruma.';
$helptxt['sp-blocksFooterList'] = 'Ovi blokovi su prikazani na dnu strane portala i foruma.';

// Add/Edit blocks
$helptxt['sp-blocksAdd'] = 'Ovo oblast omogućava da odabrani blok bude prilagođen i konfigurisan.';
$helptxt['sp-blocksSelectType'] = 'Ovo oblast omogućava kreiranje blokova za stranicu portala. Unaprijed napravljeni blokovi ili korisnički blokovi mogu biti lako kreirani odabirom odgovarajuće opcije.
';
$helptxt['sp-blocksEdit'] = 'Ova oblast odobrava prilagođavanje i konfigurisanje odabranih blokova.';
$helptxt['sp-blocksDisplayOptions'] = 'Ova oblast omogućava odabir kojoj stranici blok pripada.';
$helptxt['sp-blocksCustomDisplayOptions'] = 'Prilagođeni prikaz opcija omogućava napredniju kontrolu gdje će se prikazati blok sa posebnom sintaksom.<br /><br />
<strong>Posebna akcija uključuje:</strong><br /><br />
<strong>all:</strong> svaka stranica u forumu.<br />
<strong>portal:</strong> stranica portala i njegove pod-akcije.<br />
<strong>forum:</strong> index foruma.<br />
<strong>sforum:</strong> sve akcije i forumi,  osim portala.<br />
<strong>allaction:</strong> sve akcije.<br />
<strong>allboard:</strong> svi forumi.<br /><br />
<strong>Wavy (~)</strong><br />
Ovaj simbol djeluje kao zamjenski, omogućavajući vam dinamičke akcije kao što su../index.php?issue=* or ../index.php?game=*. Used as ~action<br /><br />
<strong>Idkin (|)</strong><br />
Drugi zamjenski simbol koji vam omogućava da navedete tačnu vrijednost za dinamično djelovanje kao ../index.php?issue=1.0 or ../index.php?game=xyz. Treba biti korišten sa Wavy i nakon akcije kao što je; ~action|value<br /><br />
<strong>Negator (-)</strong><br />
Ovaj simbol će isključiti redovne i dinamičke akcije. Treba biti korišten prije akcijskog imena za redovne akcije, i prije dinamičke akcije Wavy. Koristi se kao -action and -~action';
$helptxt['sp-blocksStyleOptions'] = 'Ove opcije dozvoljavaju da odredite CSS stil za svaki blok.';

// Articles area
$helptxt['sp_ArticlesArea'] = 'Članci su teme (samo prvi post) koje su prikazane na portalu. Ova sekcija odobrava promjene postojećih članaka, i kreiranje novih na portalu.';

// Add/Edit articles
$helptxt['sp-articlesAdd'] = 'Ova oblast vam dozvoljava dodavanje članaka u kategorije sa vašeg foruma.';
$helptxt['sp-articlesEdit'] = 'U ovoj oblasti mjenjate kategoriju ili status članaka.';
$helptxt['sp-articlesCategory'] = 'Odaberi kategoriju za ovaj članak.';
$helptxt['sp-articlesApproved'] = 'Dozvoljeni članci pojavit će se na području za članke na portalu.';
$helptxt['sp-articlesTopics'] = 'Odaberi teme koje će biti prikazane kao članci na portalu.';
$helptxt['sp-articlesBoards'] = 'Odaberi forum za pretragu tema.';

// Categories area
$helptxt['sp_CategoriesArea'] = 'Kategorija sadrži članke. Ova kategorija odobrava promjenu postojećih kategorija, i kreiranje novih za članke. Da bi kreirali jedan članak mora postojati najmanje jedna kategorija.';

// Add/Edit categories
$helptxt['sp-categoriesAdd'] = 'Ova sekcija odobrava kreiranje kategorija za članke. Da bi kreirali članke mora postojati bar jedna kategorija.';
$helptxt['sp-categoriesEdit'] = 'Ova sekcija odobrava promjene na kategorijama.';
$helptxt['sp-categoriesCategories'] = 'Ova stranica prikazuje aktuelnu listu kategorija članaka. Da bi kreirali članke mora postojati bar jedna kategorija.';
$helptxt['sp-categoriesDelete'] = 'Brisanjem kategorije takodje se brišu i članci unutar nje, ili ih prebacite u drugu kategoriju.';

// Pages area
$helptxt['sp_PagesArea'] = 'Stranice su BBC, PHP ili HTML kod blokovi koji su prikazani na svojoj vlastitoj stranici unutar vašeg foruma. Ova sekcija dozvoljava vam da kreirate, uređujete i konfigurišete vaše stranice.';

// Shoutbox area
$helptxt['sp_ShoutboxArea'] = 'Shoutboxovi moraju biti kreirani u ovoj sekciji. Ova sekcija dozvoljava kreiranje i konfigurisanje shoutboxova. Nakon toga shoutbox blok treba koristiti za prikaz kreiranog shoutboxa.';

// Add/Edit shoutboxes
$helptxt['sp-shoutboxesWarning'] = 'Poruka upozorenja koju setujete ovdje će biti prikazana u shoutboxu, svako ko koristi shoutbox će vidjeti ovu poruku.';
$helptxt['sp-shoutboxesBBC'] = 'Ove postavke vam dozvoljavaju da birate BBC koji se može koristiti u shoutboxu.<br /><br />Držite pritisnutu CTRL tipku da bi odabrali ili isključili poseban BBC. <br /><br />Ukoliko želite odabrati niz uzastopnih BBC, onda kliknite na prvi BBC koji želite odabrati, držite pritisnutu SHIFT tipku, nakon toga kliknite na posljednji BBC koji ste odabrali.';

$helptxt['sp_permissions'] = 'Ove opcije odobravaju dozvole koje će se koristiti u blokovima. Prve tri opcije su najjednostavnije za korištenje i za razumjeti.
<ul>
	<li><strong>Guest:</strong> Bilo koji posjetioc koji nije registrovan ili prijavljen<em>će</em> vidjeti ovaj blok. Prijavljeni posjetioci (uključujući Administratore) <em>neće</em> vidjeti ovaj blok.</li>
	<li><strong>Members:</strong> Bilo koji posjetioc koji je prijavljen (uključujući Administratore) <em>će</em> vidjeti ovaj blok.</li>
	<li><strong>Everyone:</strong> Svi posjetioci, ne bitno da li su prijavljeni ili ne, <em>će</em> vidjeti ovaj blok.</li>
	<li><strong>Custom:</strong> Odaberi ovo da bi vidio zonu korisničkih dozvola. U postavkama korisničkih dozvola, postoje tri opcije za odabrati za svaku grupu.
		<ul>
			<li><strong>A:</strong> Dozvoli, svakom korisniku ove grupe <em>da</em> vidi ovaj blok.</li>
			<li><strong>X:</strong> Odbijen, svaki korisnik ove grupe  <em>neće</em> vidjeti ovaj blok podrazumjeva se. Korisnik može vidjeti ovaj blok ukoliko je dio grupe sa omogučenim dozvolama.</li>
			<li><strong>D:</strong> Zabrani, bilo koji korisnik ove grupe <em>neće nikad</em> vidjeti ovaj blok. Ovo nadjačava Dozvoli postavke za bilo koju grupu gdje korisnik pripada, tako da <strong>budi oprezan</strong> sa ovim dozvolama.</li>
		</ul>
	</li>
</ul>';

// Block parameters
$helptxt['sp_param_sp_latestMember_limit'] = 'Koliko članova za prikazati.';
$helptxt['sp_param_sp_boardStats_averages'] = 'Prikaži prosjek statistike.';
$helptxt['sp_param_sp_topPoster_limit'] = 'Koliko naj postera za prikaz.';
$helptxt['sp_param_sp_topPoster_type'] = 'Vremenski period za prikaz naj postera iz.';
$helptxt['sp_param_sp_recent_limit'] = 'Koliko nedavnih postova ili tema za prikaz.';
$helptxt['sp_param_sp_recent_type'] = 'Prikaži nedavne postove ili teme.';
$helptxt['sp_param_sp_recentPosts_limit'] = 'Koliko nedavnih postova za prikaz.';
$helptxt['sp_param_sp_recentTopics_limit'] = 'Koliko nedavnih tema za prikaz.';
$helptxt['sp_param_sp_topTopics_type'] = 'Sortiraj teme po odgovorima ili pregledima.';
$helptxt['sp_param_sp_topTopics_limit'] = 'Koliko tema za prikaz.';
$helptxt['sp_param_sp_topBoards_limit'] = 'Koliko foruma za prikaz.';
$helptxt['sp_param_sp_showPoll_topic'] = 'ID od teme sadrži anketu koja će biti prikazana.';
$helptxt['sp_param_sp_showPoll_type'] = 'Odaberi način kako će anketa biti prikazana. Normalno odobrava posebnu anketu da bude pozvana po ID-u teme, Nedavno prikazuje nedavno objavljenu anketu, i nasumice prikazuje nasumično ankete.';
$helptxt['sp_param_sp_boardNews_board'] = 'ID od foruma odakle dolaze teme. Ostavi prazno kako biste dohvatili teme iz svih vidljivih foruma.';
$helptxt['sp_param_sp_boardNews_limit'] = 'Maksimalan broj vijesti za prikaz.';
$helptxt['sp_param_sp_boardNews_start'] = 'ID posebnih postova početi sa (inače će se koristiti prvi rezultat).';
$helptxt['sp_param_sp_boardNews_length'] = 'Ukoliko je određeno, postovi koji prelaze granicu će biti skraćeni i imati će elipsu (...), ili "Čitaj više" vezu postavljenu na kraju.';
$helptxt['sp_param_sp_boardNews_avatar'] = 'Odobrava avatare da budu prikazani za članove koji postuju forum vijesti.';
$helptxt['sp_param_sp_boardNews_per_page'] = 'Koliko postova za prikaz po stranici. Ostavi prazno da zabraniš obilježavanje strana.';
$helptxt['sp_param_sp_attachmentImage_limit'] = 'Koliko nedavno dodatih slika za prikaz.';
$helptxt['sp_param_sp_attachmentImage_direction'] = 'Dodate slike mogu biti poredane horizontalno ili vertikalno.';
$helptxt['sp_param_sp_attachmentRecent_limit'] = 'Koliko nedavnih dodataka za prikaz.';
$helptxt['sp_param_sp_calendar_events'] = 'Odobri događaje iz kalendara da budu prikazani.';
$helptxt['sp_param_sp_calendar_birthdays'] = 'Odobri rođendane iz kalendara.';
$helptxt['sp_param_sp_calendar_holidays'] = 'Odobri praznike iz kalendara.';
$helptxt['sp_param_sp_calendarInformation_events'] = 'Odobri događaje iz kalendara da budu prikazani.';
$helptxt['sp_param_sp_calendarInformation_future'] = 'Omogućava vam da birate broj dana nadolazećeg kalendara iz kojeg će događaji biti prikazani u budućnosti. Ovo zahtjeva mogućnost prikaza događaja iz kalendara. Za prikaz samo današnjih događaja, koristi "0".';
$helptxt['sp_param_sp_calendarInformation_birthdays'] = 'Prikazuje rođendane iz kalendara.';
$helptxt['sp_param_sp_calendarInformation_holidays'] = 'Prikazuje praznike iz kalendara.';
$helptxt['sp_param_sp_rssFeed_url'] = 'Unesi cijel URL ili RSS kolonu.';
$helptxt['sp_param_sp_rssFeed_show_title'] = 'Prikaži naslove kolone.';
$helptxt['sp_param_sp_rssFeed_show_content'] = 'Prikaži sadržaj kolone.';
$helptxt['sp_param_sp_rssFeed_show_date'] = 'Prikaži datume kolone.';
$helptxt['sp_param_sp_rssFeed_strip_preserve'] = 'HTML tagovi za čuvanje u sadržaju kolona odovjeni zarezima.';
$helptxt['sp_param_sp_rssFeed_count'] = 'Koliko događaja za prikaz.';
$helptxt['sp_param_sp_rssFeed_limit'] = 'Koliko znakova za prikaz iz sadržaja RSS kolona.';
$helptxt['sp_param_sp_staff_lmod'] = 'Onemogući Lokalnog Moderatora da bude na listi.';
$helptxt['sp_param_sp_articles_category'] = 'Kategorija za prikaz članaka iz.';
$helptxt['sp_param_sp_articles_limit'] = 'Koliko članaka za prikaz.';
$helptxt['sp_param_sp_articles_type'] = 'Prikaži članke nasumice, ili zadnje članke.';
$helptxt['sp_param_sp_articles_image'] = 'Odobrava kategoriju slika, avatar, ili da ništa ne bude prikazano u člancima.';
$helptxt['sp_param_sp_gallery_limit'] = 'Koliko predmeta za prikaz.';
$helptxt['sp_param_sp_gallery_type'] = 'Prikaži nasumice ili zadnji predmet galerije.';
$helptxt['sp_param_sp_gallery_direction'] = 'Galerijske slike mogu biti poredane horizontalno ili vertikalno.';
$helptxt['sp_param_sp_arcade_limit'] = 'Koliko predmeta za prikaz.';
$helptxt['sp_param_sp_arcade_type'] = 'Prikazuje najviše igrane igrice u arcade, najbolji igrač, ili najduže prvi.';
$helptxt['sp_param_sp_shop_style'] = 'Prikazuje najbogatijeg člana ili predmete prodavnice.';
$helptxt['sp_param_sp_shop_limit'] = 'Koliko predmeta za prikazati.';
$helptxt['sp_param_sp_shop_type'] = 'Prikazuje ukupan novac članova, prikupljen novac, ili novac u banci.';
$helptxt['sp_param_sp_shop_sort'] = 'Prikazuje nasumice ili nedavno dodate predmete.';
$helptxt['sp_param_sp_blog_limit'] = 'Koliko predmeta za prikaz.';
$helptxt['sp_param_sp_blog_type'] = 'Prikazuje članke ili blogove.';
$helptxt['sp_param_sp_blog_sort'] = 'Prikazuje blogove nasumice ili po zadnjem ažuriranom blogu.';
$helptxt['sp_param_sp_html_content'] = 'Unesi ručno HTML sadržaj u ovaj box.';
$helptxt['sp_param_sp_bbc_content'] = 'Unesi ručno BBC sadržaj u ovaj box.';
$helptxt['sp_param_sp_php_content'] = 'Unesi ručno PHP sadržaj u ovaj box.';

?>